# WOKUtils_Trigger_proto.hxx File Reference

`#include <Handle_WOKUtils_Path.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <WOKTools_InterpFileType.hxx>`
`#include <WOKTools_Return.hxx>`
`#include <Standard_Integer.hxx>`
`#include <WOKUtils_TriggerStatus.hxx>`
`#include <WOKUtils_TriggerHandler.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <WOKUtils_TriggerControl.hxx>`
`#include <Standard_Macro.hxx>`

## Data Structures

class | WOKUtils_Trigger